namespace 气象色谱算法
{
    partial class chart_FW
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataVisualization.Charting.ChartArea chartArea1 = new System.Windows.Forms.DataVisualization.Charting.ChartArea();
            System.Windows.Forms.DataVisualization.Charting.Legend legend1 = new System.Windows.Forms.DataVisualization.Charting.Legend();
            System.Windows.Forms.DataVisualization.Charting.Series series1 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.Windows.Forms.DataVisualization.Charting.Series series2 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.Windows.Forms.DataVisualization.Charting.Series series3 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.XYdata_value = new System.Windows.Forms.Label();
            this.chart1 = new System.Windows.Forms.DataVisualization.Charting.Chart();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.splitContainer2 = new System.Windows.Forms.SplitContainer();
            this.result_dataGridView = new System.Windows.Forms.DataGridView();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column9 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column10 = new System.Windows.Forms.DataGridViewButtonColumn();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.chroma_show_cB = new System.Windows.Forms.CheckBox();
            this.top_show_cB = new System.Windows.Forms.CheckBox();
            this.auto_show_chart_cB = new System.Windows.Forms.CheckBox();
            this.Y_autoscroll_dUD_Bt = new System.Windows.Forms.Button();
            this.X_autoscroll_dUD_Bt = new System.Windows.Forms.Button();
            this.X_autoscroll_bt = new System.Windows.Forms.Button();
            this.Y_autoscroll_bt = new System.Windows.Forms.Button();
            this.Y_autoscroll_dUD = new System.Windows.Forms.DomainUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.X_autoscroll_dUD = new System.Windows.Forms.DomainUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.fresh_tip_lb = new System.Windows.Forms.Label();
            this.set_refresh_bt = new System.Windows.Forms.Button();
            this.data_search_bt = new System.Windows.Forms.Button();
            this.system_adjust_bt = new System.Windows.Forms.Button();
            this.history_system_set_cB = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.bottom_show_cB = new System.Windows.Forms.CheckBox();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.chart1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
            this.splitContainer2.Panel1.SuspendLayout();
            this.splitContainer2.Panel2.SuspendLayout();
            this.splitContainer2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.result_dataGridView)).BeginInit();
            this.tabControl1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.SuspendLayout();
            // 
            // splitContainer1
            // 
            this.splitContainer1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.XYdata_value);
            this.splitContainer1.Panel1.Controls.Add(this.chart1);
            this.splitContainer1.Panel1.Controls.Add(this.menuStrip1);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.splitContainer2);
            this.splitContainer1.Size = new System.Drawing.Size(841, 479);
            this.splitContainer1.SplitterDistance = 309;
            this.splitContainer1.TabIndex = 0;
            // 
            // XYdata_value
            // 
            this.XYdata_value.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.XYdata_value.AutoSize = true;
            this.XYdata_value.BackColor = System.Drawing.Color.White;
            this.XYdata_value.Location = new System.Drawing.Point(649, 4);
            this.XYdata_value.Name = "XYdata_value";
            this.XYdata_value.Size = new System.Drawing.Size(161, 12);
            this.XYdata_value.TabIndex = 2;
            this.XYdata_value.Text = "时间:0000分    信号值:0000";
            this.XYdata_value.Visible = false;
            this.XYdata_value.MouseEnter += new System.EventHandler(this.XYdata_value_MouseEnter);
            // 
            // chart1
            // 
            this.chart1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            chartArea1.AxisX.ArrowStyle = System.Windows.Forms.DataVisualization.Charting.AxisArrowStyle.Triangle;
            chartArea1.AxisX.LineColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            chartArea1.AxisX.MajorGrid.LineColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            chartArea1.AxisX.MaximumAutoSize = 10F;
            chartArea1.AxisX.Title = "时间轴";
            chartArea1.AxisX.TitleAlignment = System.Drawing.StringAlignment.Far;
            chartArea1.AxisY.ArrowStyle = System.Windows.Forms.DataVisualization.Charting.AxisArrowStyle.Triangle;
            chartArea1.AxisY.LineColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            chartArea1.AxisY.MajorGrid.LineColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            chartArea1.AxisY.MaximumAutoSize = 10F;
            chartArea1.AxisY.TextOrientation = System.Windows.Forms.DataVisualization.Charting.TextOrientation.Rotated270;
            chartArea1.AxisY.Title = "信号值";
            chartArea1.AxisY.TitleAlignment = System.Drawing.StringAlignment.Far;
            chartArea1.BorderWidth = 0;
            chartArea1.CursorX.Interval = 0.01D;
            chartArea1.CursorX.IsUserEnabled = true;
            chartArea1.CursorX.LineColor = System.Drawing.Color.Empty;
            chartArea1.CursorY.Interval = 0.1D;
            chartArea1.CursorY.IsUserEnabled = true;
            chartArea1.CursorY.LineColor = System.Drawing.Color.Empty;
            chartArea1.Name = "ChartArea1";
            chartArea1.Position.Auto = false;
            chartArea1.Position.Height = 96F;
            chartArea1.Position.Width = 96F;
            chartArea1.Position.Y = 4F;
            this.chart1.ChartAreas.Add(chartArea1);
            legend1.IsDockedInsideChartArea = false;
            legend1.IsTextAutoFit = false;
            legend1.LegendStyle = System.Windows.Forms.DataVisualization.Charting.LegendStyle.Row;
            legend1.Name = "Legend1";
            legend1.Position.Auto = false;
            legend1.Position.Height = 6F;
            legend1.Position.Width = 24F;
            legend1.Position.X = 12F;
            legend1.TitleAlignment = System.Drawing.StringAlignment.Near;
            this.chart1.Legends.Add(legend1);
            this.chart1.Location = new System.Drawing.Point(0, 0);
            this.chart1.Margin = new System.Windows.Forms.Padding(0);
            this.chart1.Name = "chart1";
            series1.ChartArea = "ChartArea1";
            series1.ChartType = System.Windows.Forms.DataVisualization.Charting.SeriesChartType.Range;
            series1.Color = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            series1.Legend = "Legend1";
            series1.LegendText = "面积";
            series1.Name = "Series3";
            series1.XValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Double;
            series1.YValuesPerPoint = 2;
            series2.ChartArea = "ChartArea1";
            series2.ChartType = System.Windows.Forms.DataVisualization.Charting.SeriesChartType.Line;
            series2.Color = System.Drawing.Color.Black;
            series2.Legend = "Legend1";
            series2.LegendText = "值";
            series2.MarkerSize = 0;
            series2.MarkerStyle = System.Windows.Forms.DataVisualization.Charting.MarkerStyle.Circle;
            series2.Name = "Series1";
            series2.ToolTip = "时间:#VALX{N3}  信号值: #VAL{N3}";
            series2.XValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Double;
            series3.ChartArea = "ChartArea1";
            series3.ChartType = System.Windows.Forms.DataVisualization.Charting.SeriesChartType.Line;
            series3.Color = System.Drawing.Color.Gray;
            series3.Legend = "Legend1";
            series3.LegendText = "基线";
            series3.Name = "Series2";
            series3.XValueType = System.Windows.Forms.DataVisualization.Charting.ChartValueType.Double;
            this.chart1.Series.Add(series1);
            this.chart1.Series.Add(series2);
            this.chart1.Series.Add(series3);
            this.chart1.Size = new System.Drawing.Size(841, 309);
            this.chart1.TabIndex = 1;
            this.chart1.Text = "chart1";
            this.chart1.MouseClick += new System.Windows.Forms.MouseEventHandler(this.chart1_MouseClick);
            this.chart1.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.chart1_MouseDoubleClick);
            // 
            // menuStrip1
            // 
            this.menuStrip1.Enabled = false;
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(841, 24);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // splitContainer2
            // 
            this.splitContainer2.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.splitContainer2.Location = new System.Drawing.Point(0, 0);
            this.splitContainer2.Name = "splitContainer2";
            // 
            // splitContainer2.Panel1
            // 
            this.splitContainer2.Panel1.Controls.Add(this.result_dataGridView);
            // 
            // splitContainer2.Panel2
            // 
            this.splitContainer2.Panel2.Controls.Add(this.tabControl1);
            this.splitContainer2.Size = new System.Drawing.Size(841, 166);
            this.splitContainer2.SplitterDistance = 558;
            this.splitContainer2.TabIndex = 0;
            // 
            // result_dataGridView
            // 
            this.result_dataGridView.AllowUserToAddRows = false;
            this.result_dataGridView.AllowUserToDeleteRows = false;
            this.result_dataGridView.AllowUserToResizeRows = false;
            this.result_dataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.result_dataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column1,
            this.Column2,
            this.Column3,
            this.Column4,
            this.Column5,
            this.Column6,
            this.Column7,
            this.Column8,
            this.Column9,
            this.Column10});
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.Color.Black;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.result_dataGridView.DefaultCellStyle = dataGridViewCellStyle1;
            this.result_dataGridView.Location = new System.Drawing.Point(0, 3);
            this.result_dataGridView.Name = "result_dataGridView";
            this.result_dataGridView.ReadOnly = true;
            this.result_dataGridView.RowHeadersVisible = false;
            this.result_dataGridView.RowTemplate.Height = 23;
            this.result_dataGridView.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
            this.result_dataGridView.Size = new System.Drawing.Size(558, 160);
            this.result_dataGridView.TabIndex = 0;
            this.result_dataGridView.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.result_dataGridView_CellClick);
            this.result_dataGridView.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.result_dataGridView_CellDoubleClick);
            // 
            // Column1
            // 
            this.Column1.DataPropertyName = "编号";
            this.Column1.FillWeight = 50F;
            this.Column1.HeaderText = "编号";
            this.Column1.Name = "Column1";
            this.Column1.ReadOnly = true;
            this.Column1.Width = 40;
            // 
            // Column2
            // 
            this.Column2.DataPropertyName = "名称";
            this.Column2.HeaderText = "名称";
            this.Column2.Name = "Column2";
            this.Column2.ReadOnly = true;
            this.Column2.Width = 80;
            // 
            // Column3
            // 
            this.Column3.DataPropertyName = "起点时间";
            this.Column3.HeaderText = "开始时间";
            this.Column3.Name = "Column3";
            this.Column3.ReadOnly = true;
            this.Column3.Width = 60;
            // 
            // Column4
            // 
            this.Column4.DataPropertyName = "结束时间";
            this.Column4.HeaderText = "结束时间";
            this.Column4.Name = "Column4";
            this.Column4.ReadOnly = true;
            this.Column4.Width = 60;
            // 
            // Column5
            // 
            this.Column5.DataPropertyName = "峰高";
            this.Column5.HeaderText = "峰高";
            this.Column5.Name = "Column5";
            this.Column5.ReadOnly = true;
            this.Column5.Width = 60;
            // 
            // Column6
            // 
            this.Column6.DataPropertyName = "峰半宽";
            this.Column6.HeaderText = "峰半宽";
            this.Column6.Name = "Column6";
            this.Column6.ReadOnly = true;
            this.Column6.Width = 60;
            // 
            // Column7
            // 
            this.Column7.DataPropertyName = "峰面积";
            this.Column7.HeaderText = "峰面积";
            this.Column7.Name = "Column7";
            this.Column7.ReadOnly = true;
            // 
            // Column8
            // 
            this.Column8.DataPropertyName = "浓度";
            this.Column8.HeaderText = "浓度";
            this.Column8.Name = "Column8";
            this.Column8.ReadOnly = true;
            this.Column8.Width = 60;
            // 
            // Column9
            // 
            this.Column9.DataPropertyName = "归一值";
            this.Column9.HeaderText = "归一值(100%)";
            this.Column9.Name = "Column9";
            this.Column9.ReadOnly = true;
            this.Column9.Width = 60;
            // 
            // Column10
            // 
            this.Column10.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.Column10.HeaderText = "颜色";
            this.Column10.Name = "Column10";
            this.Column10.ReadOnly = true;
            this.Column10.Resizable = System.Windows.Forms.DataGridViewTriState.True;
            this.Column10.Width = 40;
            // 
            // tabControl1
            // 
            this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.tabControl1.Location = new System.Drawing.Point(3, 3);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(276, 160);
            this.tabControl1.TabIndex = 5;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.chroma_show_cB);
            this.tabPage2.Controls.Add(this.top_show_cB);
            this.tabPage2.Controls.Add(this.auto_show_chart_cB);
            this.tabPage2.Controls.Add(this.Y_autoscroll_dUD_Bt);
            this.tabPage2.Controls.Add(this.X_autoscroll_dUD_Bt);
            this.tabPage2.Controls.Add(this.X_autoscroll_bt);
            this.tabPage2.Controls.Add(this.Y_autoscroll_bt);
            this.tabPage2.Controls.Add(this.Y_autoscroll_dUD);
            this.tabPage2.Controls.Add(this.label3);
            this.tabPage2.Controls.Add(this.X_autoscroll_dUD);
            this.tabPage2.Controls.Add(this.label2);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(268, 134);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "谱图设置";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // chroma_show_cB
            // 
            this.chroma_show_cB.AutoSize = true;
            this.chroma_show_cB.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chroma_show_cB.Location = new System.Drawing.Point(110, 9);
            this.chroma_show_cB.Name = "chroma_show_cB";
            this.chroma_show_cB.Size = new System.Drawing.Size(60, 16);
            this.chroma_show_cB.TabIndex = 8;
            this.chroma_show_cB.Text = "标浓度";
            this.chroma_show_cB.UseVisualStyleBackColor = true;
            // 
            // top_show_cB
            // 
            this.top_show_cB.AutoSize = true;
            this.top_show_cB.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.top_show_cB.Location = new System.Drawing.Point(18, 9);
            this.top_show_cB.Name = "top_show_cB";
            this.top_show_cB.Size = new System.Drawing.Size(72, 16);
            this.top_show_cB.TabIndex = 7;
            this.top_show_cB.Text = "标所有峰";
            this.top_show_cB.UseVisualStyleBackColor = true;
            // 
            // auto_show_chart_cB
            // 
            this.auto_show_chart_cB.AutoSize = true;
            this.auto_show_chart_cB.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.auto_show_chart_cB.Location = new System.Drawing.Point(190, 9);
            this.auto_show_chart_cB.Name = "auto_show_chart_cB";
            this.auto_show_chart_cB.Size = new System.Drawing.Size(72, 16);
            this.auto_show_chart_cB.TabIndex = 6;
            this.auto_show_chart_cB.Text = "自动显示";
            this.auto_show_chart_cB.UseVisualStyleBackColor = true;
            this.auto_show_chart_cB.Click += new System.EventHandler(this.auto_show_chart_cB_Click);
            // 
            // Y_autoscroll_dUD_Bt
            // 
            this.Y_autoscroll_dUD_Bt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.Y_autoscroll_dUD_Bt.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Y_autoscroll_dUD_Bt.Location = new System.Drawing.Point(188, 66);
            this.Y_autoscroll_dUD_Bt.Name = "Y_autoscroll_dUD_Bt";
            this.Y_autoscroll_dUD_Bt.Size = new System.Drawing.Size(47, 24);
            this.Y_autoscroll_dUD_Bt.TabIndex = 5;
            this.Y_autoscroll_dUD_Bt.Text = "确定";
            this.Y_autoscroll_dUD_Bt.UseVisualStyleBackColor = true;
            this.Y_autoscroll_dUD_Bt.Click += new System.EventHandler(this.Y_autoscroll_dUD_Bt_Click);
            // 
            // X_autoscroll_dUD_Bt
            // 
            this.X_autoscroll_dUD_Bt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.X_autoscroll_dUD_Bt.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.X_autoscroll_dUD_Bt.Location = new System.Drawing.Point(188, 34);
            this.X_autoscroll_dUD_Bt.Name = "X_autoscroll_dUD_Bt";
            this.X_autoscroll_dUD_Bt.Size = new System.Drawing.Size(47, 24);
            this.X_autoscroll_dUD_Bt.TabIndex = 5;
            this.X_autoscroll_dUD_Bt.Text = "确定";
            this.X_autoscroll_dUD_Bt.UseVisualStyleBackColor = true;
            this.X_autoscroll_dUD_Bt.Click += new System.EventHandler(this.X_autoscroll_dUD_Bt_Click);
            // 
            // X_autoscroll_bt
            // 
            this.X_autoscroll_bt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.X_autoscroll_bt.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.X_autoscroll_bt.Location = new System.Drawing.Point(149, 98);
            this.X_autoscroll_bt.Name = "X_autoscroll_bt";
            this.X_autoscroll_bt.Size = new System.Drawing.Size(75, 28);
            this.X_autoscroll_bt.TabIndex = 4;
            this.X_autoscroll_bt.Text = "时间满屏";
            this.X_autoscroll_bt.UseVisualStyleBackColor = true;
            this.X_autoscroll_bt.Click += new System.EventHandler(this.X_autoscroll_bt_Click);
            // 
            // Y_autoscroll_bt
            // 
            this.Y_autoscroll_bt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.Y_autoscroll_bt.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Y_autoscroll_bt.Location = new System.Drawing.Point(44, 98);
            this.Y_autoscroll_bt.Name = "Y_autoscroll_bt";
            this.Y_autoscroll_bt.Size = new System.Drawing.Size(75, 28);
            this.Y_autoscroll_bt.TabIndex = 3;
            this.Y_autoscroll_bt.Text = "信号满屏";
            this.Y_autoscroll_bt.UseVisualStyleBackColor = true;
            this.Y_autoscroll_bt.Click += new System.EventHandler(this.Y_autoscroll_bt_Click);
            // 
            // Y_autoscroll_dUD
            // 
            this.Y_autoscroll_dUD.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Y_autoscroll_dUD.Items.Add("1");
            this.Y_autoscroll_dUD.Items.Add("2");
            this.Y_autoscroll_dUD.Items.Add("3");
            this.Y_autoscroll_dUD.Items.Add("4");
            this.Y_autoscroll_dUD.Items.Add("5");
            this.Y_autoscroll_dUD.Items.Add("6");
            this.Y_autoscroll_dUD.Items.Add("7");
            this.Y_autoscroll_dUD.Items.Add("8");
            this.Y_autoscroll_dUD.Items.Add("9");
            this.Y_autoscroll_dUD.Items.Add("10");
            this.Y_autoscroll_dUD.Items.Add("20");
            this.Y_autoscroll_dUD.Items.Add("30");
            this.Y_autoscroll_dUD.Items.Add("40");
            this.Y_autoscroll_dUD.Items.Add("50");
            this.Y_autoscroll_dUD.Items.Add("60");
            this.Y_autoscroll_dUD.Items.Add("70");
            this.Y_autoscroll_dUD.Items.Add("80");
            this.Y_autoscroll_dUD.Items.Add("90");
            this.Y_autoscroll_dUD.Items.Add("100");
            this.Y_autoscroll_dUD.Items.Add("110");
            this.Y_autoscroll_dUD.Items.Add("120");
            this.Y_autoscroll_dUD.Items.Add("130");
            this.Y_autoscroll_dUD.Items.Add("140");
            this.Y_autoscroll_dUD.Items.Add("150");
            this.Y_autoscroll_dUD.Items.Add("160");
            this.Y_autoscroll_dUD.Items.Add("170");
            this.Y_autoscroll_dUD.Items.Add("180");
            this.Y_autoscroll_dUD.Items.Add("190");
            this.Y_autoscroll_dUD.Items.Add("200");
            this.Y_autoscroll_dUD.Items.Add("210");
            this.Y_autoscroll_dUD.Items.Add("220");
            this.Y_autoscroll_dUD.Items.Add("230");
            this.Y_autoscroll_dUD.Items.Add("240");
            this.Y_autoscroll_dUD.Items.Add("250");
            this.Y_autoscroll_dUD.Items.Add("260");
            this.Y_autoscroll_dUD.Items.Add("270");
            this.Y_autoscroll_dUD.Items.Add("280");
            this.Y_autoscroll_dUD.Items.Add("290");
            this.Y_autoscroll_dUD.Items.Add("300");
            this.Y_autoscroll_dUD.Items.Add("310");
            this.Y_autoscroll_dUD.Items.Add("320");
            this.Y_autoscroll_dUD.Items.Add("330");
            this.Y_autoscroll_dUD.Items.Add("340");
            this.Y_autoscroll_dUD.Items.Add("350");
            this.Y_autoscroll_dUD.Items.Add("360");
            this.Y_autoscroll_dUD.Items.Add("370");
            this.Y_autoscroll_dUD.Items.Add("380");
            this.Y_autoscroll_dUD.Items.Add("390");
            this.Y_autoscroll_dUD.Items.Add("400");
            this.Y_autoscroll_dUD.Items.Add("410");
            this.Y_autoscroll_dUD.Items.Add("420");
            this.Y_autoscroll_dUD.Items.Add("430");
            this.Y_autoscroll_dUD.Items.Add("440");
            this.Y_autoscroll_dUD.Items.Add("450");
            this.Y_autoscroll_dUD.Items.Add("460");
            this.Y_autoscroll_dUD.Items.Add("470");
            this.Y_autoscroll_dUD.Items.Add("480");
            this.Y_autoscroll_dUD.Items.Add("490");
            this.Y_autoscroll_dUD.Items.Add("500");
            this.Y_autoscroll_dUD.Items.Add("510");
            this.Y_autoscroll_dUD.Items.Add("520");
            this.Y_autoscroll_dUD.Items.Add("530");
            this.Y_autoscroll_dUD.Items.Add("540");
            this.Y_autoscroll_dUD.Items.Add("550");
            this.Y_autoscroll_dUD.Items.Add("560");
            this.Y_autoscroll_dUD.Items.Add("570");
            this.Y_autoscroll_dUD.Items.Add("580");
            this.Y_autoscroll_dUD.Items.Add("590");
            this.Y_autoscroll_dUD.Items.Add("500");
            this.Y_autoscroll_dUD.Items.Add("510");
            this.Y_autoscroll_dUD.Items.Add("620");
            this.Y_autoscroll_dUD.Items.Add("630");
            this.Y_autoscroll_dUD.Items.Add("640");
            this.Y_autoscroll_dUD.Items.Add("650");
            this.Y_autoscroll_dUD.Items.Add("660");
            this.Y_autoscroll_dUD.Items.Add("670");
            this.Y_autoscroll_dUD.Items.Add("680");
            this.Y_autoscroll_dUD.Items.Add("690");
            this.Y_autoscroll_dUD.Items.Add("600");
            this.Y_autoscroll_dUD.Items.Add("710");
            this.Y_autoscroll_dUD.Items.Add("720");
            this.Y_autoscroll_dUD.Items.Add("730");
            this.Y_autoscroll_dUD.Items.Add("740");
            this.Y_autoscroll_dUD.Items.Add("750");
            this.Y_autoscroll_dUD.Items.Add("760");
            this.Y_autoscroll_dUD.Items.Add("770");
            this.Y_autoscroll_dUD.Items.Add("780");
            this.Y_autoscroll_dUD.Items.Add("790");
            this.Y_autoscroll_dUD.Items.Add("700");
            this.Y_autoscroll_dUD.Items.Add("810");
            this.Y_autoscroll_dUD.Items.Add("820");
            this.Y_autoscroll_dUD.Items.Add("830");
            this.Y_autoscroll_dUD.Items.Add("840");
            this.Y_autoscroll_dUD.Items.Add("850");
            this.Y_autoscroll_dUD.Items.Add("860");
            this.Y_autoscroll_dUD.Items.Add("870");
            this.Y_autoscroll_dUD.Items.Add("880");
            this.Y_autoscroll_dUD.Items.Add("890");
            this.Y_autoscroll_dUD.Items.Add("900");
            this.Y_autoscroll_dUD.Items.Add("910");
            this.Y_autoscroll_dUD.Items.Add("920");
            this.Y_autoscroll_dUD.Items.Add("930");
            this.Y_autoscroll_dUD.Items.Add("940");
            this.Y_autoscroll_dUD.Items.Add("950");
            this.Y_autoscroll_dUD.Items.Add("960");
            this.Y_autoscroll_dUD.Items.Add("970");
            this.Y_autoscroll_dUD.Items.Add("980");
            this.Y_autoscroll_dUD.Items.Add("990");
            this.Y_autoscroll_dUD.Items.Add("1000");
            this.Y_autoscroll_dUD.Items.Add("1010");
            this.Y_autoscroll_dUD.Items.Add("1020");
            this.Y_autoscroll_dUD.Items.Add("1030");
            this.Y_autoscroll_dUD.Items.Add("1040");
            this.Y_autoscroll_dUD.Items.Add("1050");
            this.Y_autoscroll_dUD.Items.Add("1060");
            this.Y_autoscroll_dUD.Items.Add("1070");
            this.Y_autoscroll_dUD.Items.Add("1080");
            this.Y_autoscroll_dUD.Items.Add("1090");
            this.Y_autoscroll_dUD.Items.Add("1100");
            this.Y_autoscroll_dUD.Items.Add("1110");
            this.Y_autoscroll_dUD.Items.Add("1120");
            this.Y_autoscroll_dUD.Items.Add("1130");
            this.Y_autoscroll_dUD.Items.Add("1140");
            this.Y_autoscroll_dUD.Items.Add("1150");
            this.Y_autoscroll_dUD.Items.Add("1160");
            this.Y_autoscroll_dUD.Items.Add("1170");
            this.Y_autoscroll_dUD.Items.Add("1180");
            this.Y_autoscroll_dUD.Items.Add("1190");
            this.Y_autoscroll_dUD.Items.Add("1200");
            this.Y_autoscroll_dUD.Items.Add("1210");
            this.Y_autoscroll_dUD.Items.Add("1220");
            this.Y_autoscroll_dUD.Items.Add("1230");
            this.Y_autoscroll_dUD.Items.Add("1240");
            this.Y_autoscroll_dUD.Items.Add("1250");
            this.Y_autoscroll_dUD.Items.Add("1260");
            this.Y_autoscroll_dUD.Items.Add("1270");
            this.Y_autoscroll_dUD.Items.Add("1280");
            this.Y_autoscroll_dUD.Items.Add("1290");
            this.Y_autoscroll_dUD.Items.Add("1200");
            this.Y_autoscroll_dUD.Items.Add("1210");
            this.Y_autoscroll_dUD.Items.Add("1220");
            this.Y_autoscroll_dUD.Items.Add("1230");
            this.Y_autoscroll_dUD.Items.Add("1240");
            this.Y_autoscroll_dUD.Items.Add("1250");
            this.Y_autoscroll_dUD.Items.Add("1260");
            this.Y_autoscroll_dUD.Items.Add("1270");
            this.Y_autoscroll_dUD.Items.Add("1280");
            this.Y_autoscroll_dUD.Items.Add("1290");
            this.Y_autoscroll_dUD.Items.Add("1300");
            this.Y_autoscroll_dUD.Items.Add("1310");
            this.Y_autoscroll_dUD.Items.Add("1320");
            this.Y_autoscroll_dUD.Items.Add("1330");
            this.Y_autoscroll_dUD.Items.Add("1340");
            this.Y_autoscroll_dUD.Items.Add("1350");
            this.Y_autoscroll_dUD.Items.Add("1360");
            this.Y_autoscroll_dUD.Items.Add("1370");
            this.Y_autoscroll_dUD.Items.Add("1380");
            this.Y_autoscroll_dUD.Items.Add("1390");
            this.Y_autoscroll_dUD.Items.Add("1400");
            this.Y_autoscroll_dUD.Items.Add("1410");
            this.Y_autoscroll_dUD.Items.Add("1420");
            this.Y_autoscroll_dUD.Items.Add("1430");
            this.Y_autoscroll_dUD.Items.Add("1440");
            this.Y_autoscroll_dUD.Items.Add("1450");
            this.Y_autoscroll_dUD.Items.Add("1460");
            this.Y_autoscroll_dUD.Items.Add("1470");
            this.Y_autoscroll_dUD.Items.Add("1480");
            this.Y_autoscroll_dUD.Items.Add("1490");
            this.Y_autoscroll_dUD.Items.Add("1500");
            this.Y_autoscroll_dUD.Items.Add("1510");
            this.Y_autoscroll_dUD.Items.Add("1520");
            this.Y_autoscroll_dUD.Items.Add("1530");
            this.Y_autoscroll_dUD.Items.Add("1540");
            this.Y_autoscroll_dUD.Items.Add("1550");
            this.Y_autoscroll_dUD.Items.Add("1560");
            this.Y_autoscroll_dUD.Items.Add("1570");
            this.Y_autoscroll_dUD.Items.Add("1580");
            this.Y_autoscroll_dUD.Items.Add("1590");
            this.Y_autoscroll_dUD.Items.Add("1600");
            this.Y_autoscroll_dUD.Items.Add("1610");
            this.Y_autoscroll_dUD.Items.Add("1620");
            this.Y_autoscroll_dUD.Items.Add("1630");
            this.Y_autoscroll_dUD.Items.Add("1640");
            this.Y_autoscroll_dUD.Items.Add("1650");
            this.Y_autoscroll_dUD.Items.Add("1660");
            this.Y_autoscroll_dUD.Items.Add("1670");
            this.Y_autoscroll_dUD.Items.Add("1680");
            this.Y_autoscroll_dUD.Items.Add("1690");
            this.Y_autoscroll_dUD.Items.Add("1600");
            this.Y_autoscroll_dUD.Items.Add("1710");
            this.Y_autoscroll_dUD.Items.Add("1720");
            this.Y_autoscroll_dUD.Items.Add("1730");
            this.Y_autoscroll_dUD.Items.Add("1740");
            this.Y_autoscroll_dUD.Items.Add("1750");
            this.Y_autoscroll_dUD.Items.Add("1760");
            this.Y_autoscroll_dUD.Items.Add("1770");
            this.Y_autoscroll_dUD.Items.Add("1780");
            this.Y_autoscroll_dUD.Items.Add("1790");
            this.Y_autoscroll_dUD.Items.Add("1700");
            this.Y_autoscroll_dUD.Items.Add("1810");
            this.Y_autoscroll_dUD.Items.Add("1820");
            this.Y_autoscroll_dUD.Items.Add("1830");
            this.Y_autoscroll_dUD.Items.Add("1840");
            this.Y_autoscroll_dUD.Items.Add("1850");
            this.Y_autoscroll_dUD.Items.Add("1860");
            this.Y_autoscroll_dUD.Items.Add("1870");
            this.Y_autoscroll_dUD.Items.Add("1880");
            this.Y_autoscroll_dUD.Items.Add("1890");
            this.Y_autoscroll_dUD.Items.Add("1900");
            this.Y_autoscroll_dUD.Items.Add("1910");
            this.Y_autoscroll_dUD.Items.Add("1920");
            this.Y_autoscroll_dUD.Items.Add("1930");
            this.Y_autoscroll_dUD.Items.Add("1940");
            this.Y_autoscroll_dUD.Items.Add("1950");
            this.Y_autoscroll_dUD.Items.Add("1960");
            this.Y_autoscroll_dUD.Items.Add("1970");
            this.Y_autoscroll_dUD.Items.Add("1980");
            this.Y_autoscroll_dUD.Items.Add("1990");
            this.Y_autoscroll_dUD.Items.Add("2000");
            this.Y_autoscroll_dUD.Location = new System.Drawing.Point(123, 67);
            this.Y_autoscroll_dUD.Name = "Y_autoscroll_dUD";
            this.Y_autoscroll_dUD.Size = new System.Drawing.Size(57, 23);
            this.Y_autoscroll_dUD.TabIndex = 1;
            this.Y_autoscroll_dUD.Text = "120";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.Location = new System.Drawing.Point(25, 71);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(98, 14);
            this.label3.TabIndex = 0;
            this.label3.Text = "信号满屏量程:";
            // 
            // X_autoscroll_dUD
            // 
            this.X_autoscroll_dUD.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.X_autoscroll_dUD.Items.Add("1");
            this.X_autoscroll_dUD.Items.Add("2");
            this.X_autoscroll_dUD.Items.Add("3");
            this.X_autoscroll_dUD.Items.Add("4");
            this.X_autoscroll_dUD.Items.Add("5");
            this.X_autoscroll_dUD.Items.Add("6");
            this.X_autoscroll_dUD.Items.Add("7");
            this.X_autoscroll_dUD.Items.Add("8");
            this.X_autoscroll_dUD.Items.Add("9");
            this.X_autoscroll_dUD.Items.Add("10");
            this.X_autoscroll_dUD.Items.Add("11");
            this.X_autoscroll_dUD.Items.Add("12");
            this.X_autoscroll_dUD.Items.Add("13");
            this.X_autoscroll_dUD.Items.Add("14");
            this.X_autoscroll_dUD.Items.Add("15");
            this.X_autoscroll_dUD.Items.Add("16");
            this.X_autoscroll_dUD.Items.Add("17");
            this.X_autoscroll_dUD.Items.Add("18");
            this.X_autoscroll_dUD.Items.Add("19");
            this.X_autoscroll_dUD.Items.Add("20");
            this.X_autoscroll_dUD.Items.Add("21");
            this.X_autoscroll_dUD.Items.Add("22");
            this.X_autoscroll_dUD.Items.Add("23");
            this.X_autoscroll_dUD.Items.Add("24");
            this.X_autoscroll_dUD.Items.Add("25");
            this.X_autoscroll_dUD.Items.Add("26");
            this.X_autoscroll_dUD.Items.Add("27");
            this.X_autoscroll_dUD.Items.Add("28");
            this.X_autoscroll_dUD.Items.Add("29");
            this.X_autoscroll_dUD.Items.Add("30");
            this.X_autoscroll_dUD.Items.Add("31");
            this.X_autoscroll_dUD.Items.Add("32");
            this.X_autoscroll_dUD.Items.Add("33");
            this.X_autoscroll_dUD.Items.Add("34");
            this.X_autoscroll_dUD.Items.Add("35");
            this.X_autoscroll_dUD.Items.Add("36");
            this.X_autoscroll_dUD.Items.Add("37");
            this.X_autoscroll_dUD.Items.Add("38");
            this.X_autoscroll_dUD.Items.Add("39");
            this.X_autoscroll_dUD.Items.Add("40");
            this.X_autoscroll_dUD.Items.Add("41");
            this.X_autoscroll_dUD.Items.Add("42");
            this.X_autoscroll_dUD.Items.Add("43");
            this.X_autoscroll_dUD.Items.Add("44");
            this.X_autoscroll_dUD.Items.Add("45");
            this.X_autoscroll_dUD.Items.Add("46");
            this.X_autoscroll_dUD.Items.Add("47");
            this.X_autoscroll_dUD.Items.Add("48");
            this.X_autoscroll_dUD.Items.Add("49");
            this.X_autoscroll_dUD.Items.Add("50");
            this.X_autoscroll_dUD.Items.Add("51");
            this.X_autoscroll_dUD.Items.Add("52");
            this.X_autoscroll_dUD.Items.Add("53");
            this.X_autoscroll_dUD.Items.Add("54");
            this.X_autoscroll_dUD.Items.Add("55");
            this.X_autoscroll_dUD.Items.Add("56");
            this.X_autoscroll_dUD.Items.Add("57");
            this.X_autoscroll_dUD.Items.Add("58");
            this.X_autoscroll_dUD.Items.Add("59");
            this.X_autoscroll_dUD.Items.Add("60");
            this.X_autoscroll_dUD.Items.Add("61");
            this.X_autoscroll_dUD.Items.Add("62");
            this.X_autoscroll_dUD.Items.Add("63");
            this.X_autoscroll_dUD.Items.Add("64");
            this.X_autoscroll_dUD.Items.Add("65");
            this.X_autoscroll_dUD.Items.Add("66");
            this.X_autoscroll_dUD.Items.Add("67");
            this.X_autoscroll_dUD.Items.Add("68");
            this.X_autoscroll_dUD.Items.Add("69");
            this.X_autoscroll_dUD.Items.Add("70");
            this.X_autoscroll_dUD.Items.Add("71");
            this.X_autoscroll_dUD.Items.Add("72");
            this.X_autoscroll_dUD.Items.Add("73");
            this.X_autoscroll_dUD.Items.Add("74");
            this.X_autoscroll_dUD.Items.Add("75");
            this.X_autoscroll_dUD.Items.Add("76");
            this.X_autoscroll_dUD.Items.Add("77");
            this.X_autoscroll_dUD.Items.Add("78");
            this.X_autoscroll_dUD.Items.Add("79");
            this.X_autoscroll_dUD.Items.Add("80");
            this.X_autoscroll_dUD.Items.Add("81");
            this.X_autoscroll_dUD.Items.Add("82");
            this.X_autoscroll_dUD.Items.Add("83");
            this.X_autoscroll_dUD.Items.Add("84");
            this.X_autoscroll_dUD.Items.Add("85");
            this.X_autoscroll_dUD.Items.Add("86");
            this.X_autoscroll_dUD.Items.Add("87");
            this.X_autoscroll_dUD.Items.Add("88");
            this.X_autoscroll_dUD.Items.Add("89");
            this.X_autoscroll_dUD.Items.Add("90");
            this.X_autoscroll_dUD.Items.Add("91");
            this.X_autoscroll_dUD.Items.Add("92");
            this.X_autoscroll_dUD.Items.Add("93");
            this.X_autoscroll_dUD.Items.Add("94");
            this.X_autoscroll_dUD.Items.Add("95");
            this.X_autoscroll_dUD.Items.Add("96");
            this.X_autoscroll_dUD.Items.Add("97");
            this.X_autoscroll_dUD.Items.Add("98");
            this.X_autoscroll_dUD.Items.Add("99");
            this.X_autoscroll_dUD.Items.Add("100");
            this.X_autoscroll_dUD.Items.Add("101");
            this.X_autoscroll_dUD.Items.Add("102");
            this.X_autoscroll_dUD.Items.Add("103");
            this.X_autoscroll_dUD.Items.Add("104");
            this.X_autoscroll_dUD.Items.Add("105");
            this.X_autoscroll_dUD.Items.Add("106");
            this.X_autoscroll_dUD.Items.Add("107");
            this.X_autoscroll_dUD.Items.Add("108");
            this.X_autoscroll_dUD.Items.Add("109");
            this.X_autoscroll_dUD.Items.Add("110");
            this.X_autoscroll_dUD.Items.Add("111");
            this.X_autoscroll_dUD.Items.Add("112");
            this.X_autoscroll_dUD.Items.Add("113");
            this.X_autoscroll_dUD.Items.Add("114");
            this.X_autoscroll_dUD.Items.Add("115");
            this.X_autoscroll_dUD.Items.Add("116");
            this.X_autoscroll_dUD.Items.Add("117");
            this.X_autoscroll_dUD.Items.Add("118");
            this.X_autoscroll_dUD.Items.Add("119");
            this.X_autoscroll_dUD.Items.Add("120");
            this.X_autoscroll_dUD.Location = new System.Drawing.Point(123, 35);
            this.X_autoscroll_dUD.Name = "X_autoscroll_dUD";
            this.X_autoscroll_dUD.Size = new System.Drawing.Size(57, 23);
            this.X_autoscroll_dUD.TabIndex = 1;
            this.X_autoscroll_dUD.Text = "20";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(25, 39);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(98, 14);
            this.label2.TabIndex = 0;
            this.label2.Text = "时间满屏量程:";
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.fresh_tip_lb);
            this.tabPage1.Controls.Add(this.set_refresh_bt);
            this.tabPage1.Controls.Add(this.data_search_bt);
            this.tabPage1.Controls.Add(this.system_adjust_bt);
            this.tabPage1.Controls.Add(this.history_system_set_cB);
            this.tabPage1.Controls.Add(this.label1);
            this.tabPage1.Controls.Add(this.bottom_show_cB);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(268, 134);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "处理设置";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // fresh_tip_lb
            // 
            this.fresh_tip_lb.AutoSize = true;
            this.fresh_tip_lb.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.fresh_tip_lb.ForeColor = System.Drawing.Color.Red;
            this.fresh_tip_lb.Location = new System.Drawing.Point(94, 61);
            this.fresh_tip_lb.Name = "fresh_tip_lb";
            this.fresh_tip_lb.Size = new System.Drawing.Size(113, 12);
            this.fresh_tip_lb.TabIndex = 6;
            this.fresh_tip_lb.Text = "设置有更新(请刷新)";
            this.fresh_tip_lb.Visible = false;
            // 
            // set_refresh_bt
            // 
            this.set_refresh_bt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.set_refresh_bt.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.set_refresh_bt.Location = new System.Drawing.Point(94, 75);
            this.set_refresh_bt.Name = "set_refresh_bt";
            this.set_refresh_bt.Size = new System.Drawing.Size(112, 43);
            this.set_refresh_bt.TabIndex = 5;
            this.set_refresh_bt.Text = "设置刷新";
            this.set_refresh_bt.UseVisualStyleBackColor = true;
            this.set_refresh_bt.Click += new System.EventHandler(this.set_refresh_bt_Click);
            // 
            // data_search_bt
            // 
            this.data_search_bt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.data_search_bt.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.data_search_bt.Location = new System.Drawing.Point(139, 129);
            this.data_search_bt.Name = "data_search_bt";
            this.data_search_bt.Size = new System.Drawing.Size(112, 43);
            this.data_search_bt.TabIndex = 5;
            this.data_search_bt.Text = "历史查询";
            this.data_search_bt.UseVisualStyleBackColor = true;
            this.data_search_bt.Visible = false;
            this.data_search_bt.Click += new System.EventHandler(this.data_search_bt_Click);
            // 
            // system_adjust_bt
            // 
            this.system_adjust_bt.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.system_adjust_bt.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.system_adjust_bt.Location = new System.Drawing.Point(16, 129);
            this.system_adjust_bt.Name = "system_adjust_bt";
            this.system_adjust_bt.Size = new System.Drawing.Size(112, 43);
            this.system_adjust_bt.TabIndex = 5;
            this.system_adjust_bt.Text = "系统校准";
            this.system_adjust_bt.UseVisualStyleBackColor = true;
            this.system_adjust_bt.Visible = false;
            this.system_adjust_bt.Click += new System.EventHandler(this.system_adjust_bt_Click);
            // 
            // history_system_set_cB
            // 
            this.history_system_set_cB.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.history_system_set_cB.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.history_system_set_cB.FormattingEnabled = true;
            this.history_system_set_cB.Location = new System.Drawing.Point(94, 26);
            this.history_system_set_cB.Name = "history_system_set_cB";
            this.history_system_set_cB.Size = new System.Drawing.Size(157, 24);
            this.history_system_set_cB.TabIndex = 3;
            this.history_system_set_cB.SelectedIndexChanged += new System.EventHandler(this.history_system_set_cB_SelectedIndexChanged);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(13, 30);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(85, 16);
            this.label1.TabIndex = 4;
            this.label1.Text = "处理选择:";
            // 
            // bottom_show_cB
            // 
            this.bottom_show_cB.AutoSize = true;
            this.bottom_show_cB.Font = new System.Drawing.Font("宋体", 10F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.bottom_show_cB.Location = new System.Drawing.Point(80, 147);
            this.bottom_show_cB.Name = "bottom_show_cB";
            this.bottom_show_cB.Size = new System.Drawing.Size(86, 18);
            this.bottom_show_cB.TabIndex = 1;
            this.bottom_show_cB.Text = "标所有谷";
            this.bottom_show_cB.UseVisualStyleBackColor = true;
            this.bottom_show_cB.Visible = false;
            // 
            // chart_FW
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.splitContainer1);
            this.DoubleBuffered = true;
            this.Name = "chart_FW";
            this.Size = new System.Drawing.Size(841, 479);
            this.Load += new System.EventHandler(this.chart_FW_Load);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel1.PerformLayout();
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.chart1)).EndInit();
            this.splitContainer2.Panel1.ResumeLayout(false);
            this.splitContainer2.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
            this.splitContainer2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.result_dataGridView)).EndInit();
            this.tabControl1.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.DataVisualization.Charting.Chart chart1;
        private System.Windows.Forms.SplitContainer splitContainer2;
        private System.Windows.Forms.DataGridView result_dataGridView;
        private System.Windows.Forms.CheckBox bottom_show_cB;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox history_system_set_cB;
        private System.Windows.Forms.Label XYdata_value;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.DomainUpDown Y_autoscroll_dUD;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.DomainUpDown X_autoscroll_dUD;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button X_autoscroll_bt;
        private System.Windows.Forms.Button Y_autoscroll_bt;
        private System.Windows.Forms.Button Y_autoscroll_dUD_Bt;
        private System.Windows.Forms.Button X_autoscroll_dUD_Bt;
        private System.Windows.Forms.CheckBox auto_show_chart_cB;
        private System.Windows.Forms.CheckBox chroma_show_cB;
        private System.Windows.Forms.CheckBox top_show_cB;
        private System.Windows.Forms.Button data_search_bt;
        private System.Windows.Forms.Button system_adjust_bt;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column5;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column6;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column7;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column8;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column9;
        private System.Windows.Forms.DataGridViewButtonColumn Column10;
        private System.Windows.Forms.Button set_refresh_bt;
        private System.Windows.Forms.Label fresh_tip_lb;
    }
}
